 .main_top_container3  {
    max-width: 1050px;
  }
  .main_content_item_ex1 .readmore_a{
    color: #a1a1a1; 
  }
  .cuv_pc {
    padding: 30px 0;
  }
  .sortbox {
    float: right;
    width: -webkit-fill-available;
    display: flex;
    justify-content: flex-end;
    margin-bottom: 30px;
    color:#969696;
  }
  .main_content_note {
    width: -webkit-fill-available;
    display: grid;
    grid-template-columns: 1fr;
    margin-top: 30px;
    /*grid-gap: 50px 20px;*/
    text-align: center;
  }
  .main_content_item_note {
    display:grid;
    grid-template-columns: 0.8fr 1fr;
    text-align: left;
    grid-gap: 65px;
    padding: 80px 0 80px;
    border-bottom: 1px solid #c8c8c8;
    width: -webkit-fill-available;
  }
  .main_content_item_note:first-child {
    padding: 0 0 80px;
  }
  .note_left .ex_title {
    font-family: 'Minion-Pro', serif;
    color: #000;
    font-weight: 400;
    font-size: 37px;
    line-height: 120%;
  }
  .note_right .ex_text{
    font-size: 14px;
    font-family: 'MapoFlowerIsland', serif;
    color: #2d2d2d;
    overflow-wrap: break-word;
    word-break: keep-all;
  }
  .note_right .ex_date {
    font-size: 12px;
    font-family: 'MapoFlowerIsland', serif;
    color: #969696;
  }
  .page_header2 {
    grid-template-columns: 1fr;
    margin-top: 35px;
  }
  .page_header2 h1 {
    color: #000;
    text-align: center;
    font-family: 'Times New Roman', serif;
    font-size: 77px;
  }
  .page_header2 p {
    text-align: center;
    padding-top: 15px;
    color: #969696;
    font-family: 'MapoFlowerIsland', serif;
    font-size: 15px;
    width: 470px;
    word-break: keep-all;
    margin: 0 auto;
  }
  @media screen and (max-width:764px) {
    .cuv_m {
      margin: 20px 0;
    }
    .main_content_item_note {
      grid-template-columns: 1fr;
      grid-gap: 0;
      padding: 50px 0 50px;
    }
    .note_left .ex_title {
      font-size: 24px;
    }
    .page_header2 h1 {
      font-size: 50px;
    }
    .page_header2 p {
      width: 100%;
    }
  }